<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>
    <color name="tab_gray_color">#878080</color>

    <color name="color_white_80">#33FFFFFF</color>
    <color name="color_red">#BA2828</color>
    <color name="hint_text_color">#BFBDBD</color>

    <color name="color_989292">#989292</color>

    <color name="color_8004122A">#80D4D5D6</color>
    <color name="color_FA3E5B">#FA3E5B</color>
    <color name="color_FC3498">#FC3498</color>
    <color name="title_color">#000000</color>


    <color name="color_ACDFFE">#ACDFFE</color>
    <color name="color_E9BCFE">#E9BCFE</color>
    <color name="color_4483FD">#4483FD</color>
    <color name="color_7D88FA">#7D88FA</color>
    <color name="color_C384F9">#C384F9</color>
</resources>